Another IE Flaw Discovered

Here we go again.  This time the Department of Homeland Security has announced that another security flaw has been discovered in IE.  This flaw affects IE versions 6 through 11, and specifically in how Adobe Flash is launched within Internet Explorer.  It’s a good security measure to run Flash content only in a non-IE browser, the safest being Google Chrome.  Why?  Two reasons:  First, because Google Chrome has Adobe Flash embedded within it, and has it “sandboxed.”  And secondly, because Google Chrome updates itself in the background, thus updating the embedded Adobe Flash at the same time.  Many sites still require Adobe Flash to render their pages, and for those sites, keep yourself as safe as you can by using Google Chrome.

This entry was posted in Uncategorized. Bookmark the permalink.

Comments are closed.